/* Page Formatting */

* {
	margin:0;
	padding:0;
	}

body {
	background-color:#fcfcfc;
	background-image:url(images/background.gif);
	background-repeat:repeat-x;
	font:normal 12px/18px Verdana, Arial, Helvetica, sans-serif;
	color:#555555;
	text-align:left;
}
a {
	color:#000000;
	text-decoration:underline;
	}
a:hover {
	color:#090;
	text-decoration:none;
	}
img, img a {
	border:none;
	}
	
.border {
	border:1pt solid #333333;
	}

p {
	line-height:1.5em;
	margin-bottom:17px;
}

em{
font-size: 9px;
}

.rightimg {
 float: right;
 margin-left: 25px;
 margin-bottom: 5px;
 margin-top: 5px;
 border: none;
}

.borderimg {
 float: right;
 margin-left: 25px;
 margin-bottom: 5px;
 margin-top: 5px;
 border: solid 1pt #333333;
}

.galleryimg {
 border: solid 1pt #333333;
}


/* Page Structure */

#wrapper {
	width:760px;
	margin:0 auto;
	padding:0px 20px 20px;
	background-color:#e4e4e4;
	border-left:1px solid #efefef;
	border-right:1px solid #efefef;
	border-bottom:1px solid #efefef;
	}
#flash {
	height:211px;
	background-image:url(images/flash-bg.gif);
	background-repeat:no-repeat;
	padding-bottom: 50px;
	}
	
#header {
	height:43px;
	background-image:url(images/HEADER-bg.gif);
	background-repeat:no-repeat;
	}
#sidebar {
	float:right;
	text-align:center;
	width:180px;
	padding:10px 0px 0px;
	background-image:url(images/bg-sidebar.gif);
	border-bottom:4px solid #66FF00;
	color:#666666;
	margin-top: 5px;
	border-top: 4px solid #555555;
	border-right: 1px solid #efefef;
	border-left: 1px solid #efefef;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: inherit;
	}
#content {
	margin-left:15px;
	min-height:450px;
	width: 515px;
	margin-top: 7px;
	}
	
#pay {
	margin-left:5px;
	min-height:450px;
	width: 750px;
	margin-top: 7px;
	}	
	
#gallery {
	margin-left:5px;
	min-height:450px;
	width: 720px;
	margin-top: 7px;
	}
	
#footer {
	clear:both;
	padding:10px 0;
	font-size:10px;
	text-align:center;
	line-height:16px;
	color:#CCCCCC;
	font-weight:normal;
	}
	
#hormenu {
	background-image:url(images/menu-bg.gif);
	background-repeat:no-repeat;
	list-style-type:none;
	padding:0;
	margin:0 0 15;
	position: relative;
	height: 43px;
	width: 757px;
	top: 0px;
	}

/* :::::::::::::::MENUS::::::::::::::::::::::::::::: */


/* Root = Horizontal, Secondary = Vertical */
ul#navmenu {
  margin: 0;
  border: 0 none;
  padding: 0;
  width: 757px; /*For KHTML*/
  list-style: none;
  height: 40px;
}

ul#navmenu li {
  margin: 0;
  border: 0 none;
  padding: 0;
  float: left; /*For Gecko*/
  display: inline;
  list-style: none;
  position: relative;
}

ul#navmenu ul {
  margin: 0;
  border: 0 none;
  padding: 0;
  width: 149px;
  list-style: none;
  display: none;
  position: absolute;
  top: 38px;
  left: 7px;
}

ul#navmenu ul:after /*From IE 7 lack of compliance*/{
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden;
}

ul#navmenu ul li {
width:inherit;
  float: left; /*For IE 7 lack of compliance*/
  display: block !important;
  display: inline; /*For IE*/
}

/* Root Menu */
ul#navmenu a {
	padding: 8px 12px;
	float: none !important; /*For Opera*/
	float: left; /*For IE*/
	display: block;
	color: #333333;
	font: bold normal 11px/22px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	height: auto !important;
	height: 1%; /*For IE*/
	text-transform: uppercase;
}

/* Root Menu Hover Persistence */
ul#navmenu a:hover,
ul#navmenu li:hover a,
ul#navmenu li.iehover a {
	background:none;
	color: #009900;
}

/* 2nd Menu */
ul#navmenu li:hover li a,
ul#navmenu li.iehover li a {
  float: none;
  font-size: 10px;
  font-weight:normal;
  text-transform:none;
  background: #666666;
  color: #ffffff;
  border-bottom:1px solid #333;
	padding: 3px 13px;
}

/* 2nd Menu Hover Persistence */
ul#navmenu li:hover li a:hover,
ul#navmenu li:hover li:hover a,
ul#navmenu li.iehover li a:hover,
ul#navmenu li.iehover li.iehover a {
  background: #66FF00;
  color: #333333;
	padding: 3px 13px;
}

ul#navmenu ul ul,
ul#navmenu ul ul ul {
  display: none;
  position: absolute;
  top: 0;
  left: 200px;
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu li:hover ul ul,
ul#navmenu li:hover ul ul ul,
ul#navmenu li.iehover ul ul,
ul#navmenu li.iehover ul ul ul {
  display: none;
}

ul#navmenu li:hover ul,
ul#navmenu ul li:hover ul,
ul#navmenu ul ul li:hover ul,
ul#navmenu li.iehover ul,
ul#navmenu ul li.iehover ul,
ul#navmenu ul ul li.iehover ul {
  display: block;
}

	

/*  Headings */

h1 {
	font-weight:700;
	font-size:1.3em;
	padding-bottom:2px;
	padding-top: 0;
	padding-right: 0;
	padding-left: 0;
	}

h2 {
	font-weight:bold;
	font-size:1.0em;
	}
h3 {
	font-weight:normal;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	margin-left:10px;
	}
h3 a {
	color:#ffffff;
	}
h3 a:hover {
	color:#ffffff;
	text-decoration:none;
	}

/* Sidebar */

#sidebar ul {
	list-style-type:none;
	font-size: 11px;
	padding: 0;
	margin: 0;
	}
#sidebar li {
	list-style-type:none;
	text-align: center;
	padding: 0;
	margin: 0;	
	}
#sidebar li a {
	list-style-type:none;
	display:block;
	font-size: 10px;
	color:#666;
	border-top: 1pt solid #ccc;
	height: inherit;
	text-decoration:none;
	padding-top: 5px;
	padding-bottom: 5px;
	}
#sidebar li a:hover {
	list-style-type:none;
	display:block;
	font-size: 10px;
	color:#666;
	border-top: 1pt solid #ccc;
	height: inherit;
	text-decoration:none;
	background-color: #66ff00;
	}

/* Classes */

.item {
	margin-bottom:10px;
	}

/* Extra's */

blockquote  {
	border-left:0px solid #333333;
	color:#333333;
}
#subscribe {
	padding-right:5px;
}
#sub {
	font-weight:bold;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:1.3em;
	}
#sub a:hover {
	text-decoration:none;
	}

/*Form*/

label{
float: left;
width: 120px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
}

input, textarea{
	width: 248px;
	background-color: #fff;
	color: #000;
}

.date{
	width: 210px;
	background-color: #fff;
	color: #000;
}

.check{
	width: 20px;
}

.drop{
	width: 252px;
}

textarea{
width: 250px;
height: 150px;
}

.boxes{
width: 1em;
}

#submitbutton{
margin-left: 120px;
margin-top: 5px;
width: 90px;
}

br{
clear: left;
}
